
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34009.444
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorApp", "BlazorApp\BlazorApp.csproj", "{BA9BA38B-CE57-4F78-9A34-0389609342A6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorServerApp", "BlazorServerApp\BlazorServerApp.csproj", "{DEA3AF90-CC70-4B35-AC07-C710ACF62455}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorStateApp", "BlazorStateApp\BlazorStateApp.csproj", "{504AB085-F56E-4B14-B6DC-6810D8690DBE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RankingApp", "RankingApp\RankingApp.csproj", "{6DCA770F-A98B-4A84-9139-A24F77C592D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPI", "WebAPI\WebAPI.csproj", "{0AC89B1F-7635-4513-B030-CABF1D582DB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedData", "SharedData\SharedData.csproj", "{0985C05F-BC2C-4BBE-A413-5E668EC9CFA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RankingApp-WebAPI", "RankingApp-WebAPI\RankingApp-WebAPI.csproj", "{90457EBB-AE67-480B-8A16-2F1B7CFD0F0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BA9BA38B-CE57-4F78-9A34-0389609342A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA9BA38B-CE57-4F78-9A34-0389609342A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA9BA38B-CE57-4F78-9A34-0389609342A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA9BA38B-CE57-4F78-9A34-0389609342A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEA3AF90-CC70-4B35-AC07-C710ACF62455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEA3AF90-CC70-4B35-AC07-C710ACF62455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEA3AF90-CC70-4B35-AC07-C710ACF62455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEA3AF90-CC70-4B35-AC07-C710ACF62455}.Release|Any CPU.Build.0 = Release|Any CPU
		{504AB085-F56E-4B14-B6DC-6810D8690DBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{504AB085-F56E-4B14-B6DC-6810D8690DBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{504AB085-F56E-4B14-B6DC-6810D8690DBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{504AB085-F56E-4B14-B6DC-6810D8690DBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DCA770F-A98B-4A84-9139-A24F77C592D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DCA770F-A98B-4A84-9139-A24F77C592D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DCA770F-A98B-4A84-9139-A24F77C592D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DCA770F-A98B-4A84-9139-A24F77C592D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AC89B1F-7635-4513-B030-CABF1D582DB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AC89B1F-7635-4513-B030-CABF1D582DB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AC89B1F-7635-4513-B030-CABF1D582DB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AC89B1F-7635-4513-B030-CABF1D582DB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{0985C05F-BC2C-4BBE-A413-5E668EC9CFA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0985C05F-BC2C-4BBE-A413-5E668EC9CFA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0985C05F-BC2C-4BBE-A413-5E668EC9CFA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0985C05F-BC2C-4BBE-A413-5E668EC9CFA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{90457EBB-AE67-480B-8A16-2F1B7CFD0F0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90457EBB-AE67-480B-8A16-2F1B7CFD0F0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90457EBB-AE67-480B-8A16-2F1B7CFD0F0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90457EBB-AE67-480B-8A16-2F1B7CFD0F0A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B768D9F-B6E9-4047-913D-6D0AB2C7C3E2}
	EndGlobalSection
EndGlobal
